_id: X4knVnfIbcqKppaf
name: Tome of Misfortune (implement)
type: equipment
img: icons/svg/item-bag.svg
system:
  name:
    type: String
    label: Name
  description:
    type: String
    label: Description
    value: >-
      <p>Book with an embossed face inside its cover.</p>

      <p>1/day: Regain one expended daily spell that you have cast. When you
      cast the recovered spell, roll a [[d6]]. 1&ndash;3: The book chooses the
      targets for the spell and can consider you and your allies as enemies, or
      your enemies as allies. 4&ndash;6: You choose targets normally.</p>
  powerUsage:
    type: String
    label: Power Usage
    value: daily
  recharge:
    type: Number
    label: Recharge
    value: '0'
  rechargeAttempts:
    type: Number
    label: Number of Recharges Attempted
    value: 0
  quantity:
    type: Number
    label: Uses
    value: '1'
  maxQuantity:
    type: Number
    label: Max Uses
    value: '1'
  properties: {}
  attributes:
    attack:
      melee:
        bonus: 0
      ranged:
        bonus: 0
      divine:
        bonus: 0
      arcane:
        bonus: 1
    ac:
      bonus: 0
    md:
      bonus: 0
    pd:
      bonus: 0
    hp:
      bonus: 0
    recoveries:
      bonus: 0
    save:
      bonus: 0
      threshold: 0
    disengage:
      bonus: 0
  isActive: true
  price:
    value: ''
  chackra: wand
effects: []
folder: null
sort: 0
permission:
  default: 0
flags: {}
_key: '!items!X4knVnfIbcqKppaf'

